#!/bin/bash

set -xe

FLASK_NAME=flaskoauth
FLASK_ENV=$1

if [ "$FLASK_ENV" == "development" ] || [ "$FLASK_ENV" == "production" ]; then
    cd app/
    flask run --host=0.0.0.0
else
    echo "Please use 'development' or 'production' as an argument."
fi
